const images = {
    newscoutDark: require("../images/newscout_logo_dark.png"),
    newscoutLight: require("./newscout_logo_light.png"),
    newscoutTextLight: require("../images/newscout_text_light.png"),
    getStarted: require("../images/get_started.png"),
    imageCard: require("../images/hp_newscard.png"),
    horizontalCard: require("../images/pubg.png"),
    verticalCard: require("../images/VertCard.png"),
    noBookmark: require("../images/no_bookmark.png")
}

export default images;